## rust-symbolic-common 9.1.1

=== debian/changelog ===
rust-symbolic-common (9.1.1-1) unstable; urgency=medium

  * Package symbolic-common 9.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 16 Aug 2022 18:34:35 +0200
