=== debian/control ===
Source: rust-symbolic-common
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debugid-0.8+default-dev <!nocheck>,
 librust-memmap2-0.5+default-dev <!nocheck>,
 librust-stable-deref-trait-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symbolic-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symbolic-common
Homepage: https://github.com/getsentry/symbolic
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-symbolic-common-dev is very long, consider overriding

Package: librust-symbolic-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debugid-0.8+default-dev,
 librust-debugid-0.8+serde-dev,
 librust-memmap2-0.5+default-dev,
 librust-serde-1+default-dev (>= 1.0.88-~~),
 librust-serde-1+derive-dev (>= 1.0.88-~~),
 librust-stable-deref-trait-1+default-dev (>= 1.1.1-~~),
 librust-uuid-1+default-dev
Provides:
 librust-symbolic-common+default-dev (= ${binary:Version}),
 librust-symbolic-common+serde-dev (= ${binary:Version}),
 librust-symbolic-common+serde--dev (= ${binary:Version}),
 librust-symbolic-common-9-dev (= ${binary:Version}),
 librust-symbolic-common-9+default-dev (= ${binary:Version}),
 librust-symbolic-common-9+serde-dev (= ${binary:Version}),
 librust-symbolic-common-9+serde--dev (= ${binary:Version}),
 librust-symbolic-common-9.1-dev (= ${binary:Version}),
 librust-symbolic-common-9.1+default-dev (= ${binary:Version}),
 librust-symbolic-common-9.1+serde-dev (= ${binary:Version}),
 librust-symbolic-common-9.1+serde--dev (= ${binary:Version}),
 librust-symbolic-common-9.1.1-dev (= ${binary:Version}),
 librust-symbolic-common-9.1.1+default-dev (= ${binary:Version}),
 librust-symbolic-common-9.1.1+serde-dev (= ${binary:Version}),
 librust-symbolic-common-9.1.1+serde--dev (= ${binary:Version})
Description: Common types and utilities for symbolic, a library to symbolicate and process stack traces from native applications, minidumps, minified JavaScripts or ProGuard optimized Android apps - Rust source code
 This package contains the source for the Rust symbolic-common crate, packaged
 by debcargo for use with cargo and dh-cargo.
