=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 9.1.1 --all-targets --all-features
Features: test-name=rust-symbolic-common:@
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 9.1.1 --all-targets 
Features: test-name=librust-symbolic-common-dev:default
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 9.1.1 --all-targets --no-default-features --features serde
Features: test-name=librust-symbolic-common-dev:serde
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 9.1.1 --all-targets --no-default-features --features serde_
Features: test-name=librust-symbolic-common-dev:serde_
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 9.1.1 --all-targets --no-default-features
Features: test-name=librust-symbolic-common-dev:
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
