## rust-symbolic-common 9.2.1

=== debian/changelog ===
rust-symbolic-common (9.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package symbolic-common 9.2.1 from crates.io using debcargo 2.6.0
  * Disable tests which rely on symbolic_testutils which is not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 18:40:42 +0000
