=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symbolic-common]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symbolic-common
 Homepage: https://github.com/getsentry/symbolic
+X-Cargo-Crate: symbolic-common
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-symbolic-common-dev is very long, consider overriding
@@ -41,14 +42,14 @@
  librust-symbolic-common-9+default-dev (= ${binary:Version}),
  librust-symbolic-common-9+serde-dev (= ${binary:Version}),
  librust-symbolic-common-9+serde--dev (= ${binary:Version}),
- librust-symbolic-common-9.1-dev (= ${binary:Version}),
- librust-symbolic-common-9.1+default-dev (= ${binary:Version}),
- librust-symbolic-common-9.1+serde-dev (= ${binary:Version}),
- librust-symbolic-common-9.1+serde--dev (= ${binary:Version}),
- librust-symbolic-common-9.1.1-dev (= ${binary:Version}),
- librust-symbolic-common-9.1.1+default-dev (= ${binary:Version}),
- librust-symbolic-common-9.1.1+serde-dev (= ${binary:Version}),
- librust-symbolic-common-9.1.1+serde--dev (= ${binary:Version})
+ librust-symbolic-common-9.2-dev (= ${binary:Version}),
+ librust-symbolic-common-9.2+default-dev (= ${binary:Version}),
+ librust-symbolic-common-9.2+serde-dev (= ${binary:Version}),
+ librust-symbolic-common-9.2+serde--dev (= ${binary:Version}),
+ librust-symbolic-common-9.2.1-dev (= ${binary:Version}),
+ librust-symbolic-common-9.2.1+default-dev (= ${binary:Version}),
+ librust-symbolic-common-9.2.1+serde-dev (= ${binary:Version}),
+ librust-symbolic-common-9.2.1+serde--dev (= ${binary:Version})
 Description: Common types and utilities for symbolic, a library to symbolicate and process stack traces from native applications, minidumps, minified JavaScripts or ProGuard optimized Android apps - Rust source code
  This package contains the source for the Rust symbolic-common crate, packaged
  by debcargo for use with cargo and dh-cargo.
