## rust-symbolic-common 12.8.0

=== debian/changelog ===
rust-symbolic-common (12.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package symbolic-common 12.8.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 14:29:33 +0000

rust-symbolic-common (12.4.0-1) unstable; urgency=medium

  * Package symbolic-common 12.4.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 18 Sep 2023 11:38:46 +0200
