=== debian/control ===
Source: rust-symbolic-common
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-debugid-0.8+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-stable-deref-trait-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.3.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symbolic-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symbolic-common
Homepage: https://github.com/getsentry/symbolic
X-Cargo-Crate: symbolic-common
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-symbolic-common-dev is very long, consider overriding

Package: librust-symbolic-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-debugid-0.8+default-dev,
 librust-debugid-0.8+serde-dev,
 librust-memmap2-0.9+default-dev,
 librust-serde-1+default-dev (>= 1.0.154-~~),
 librust-serde-1+derive-dev (>= 1.0.154-~~),
 librust-stable-deref-trait-1+default-dev (>= 1.2.0-~~),
 librust-uuid-1+default-dev (>= 1.3.0-~~)
Provides:
 librust-symbolic-common+default-dev (= ${binary:Version}),
 librust-symbolic-common+serde-dev (= ${binary:Version}),
 librust-symbolic-common-12-dev (= ${binary:Version}),
 librust-symbolic-common-12+default-dev (= ${binary:Version}),
 librust-symbolic-common-12+serde-dev (= ${binary:Version}),
 librust-symbolic-common-12.8-dev (= ${binary:Version}),
 librust-symbolic-common-12.8+default-dev (= ${binary:Version}),
 librust-symbolic-common-12.8+serde-dev (= ${binary:Version}),
 librust-symbolic-common-12.8.0-dev (= ${binary:Version}),
 librust-symbolic-common-12.8.0+default-dev (= ${binary:Version}),
 librust-symbolic-common-12.8.0+serde-dev (= ${binary:Version})
Description: Common types and utilities for symbolic, a library to symbolicate and process stack traces from native applications, minidumps or minified JavaScript - Rust source code
 Source code for Debianized Rust crate "symbolic-common"
