=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 12.8.0 --all-targets --all-features
Features: test-name=rust-symbolic-common:@
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 12.8.0 --all-targets
Features: test-name=librust-symbolic-common-dev:default
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 12.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-symbolic-common-dev:serde
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symbolic-common 12.8.0 --all-targets --no-default-features
Features: test-name=librust-symbolic-common-dev:
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.4.2-~~), librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
